Computer will not recover from power management freeze

Bug #373160 reported by Ken on 2009-05-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-power-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Screensaver is set to 2 minutes. Power management is set to put computer to sleep after 10 minutes and display is put to sleep after 8 minutes. Machine freezes when computer is put to sleep. Backlight is still on but screen is blank. Switching machine off is the only way to recover. Setting the "Put computer to sleep" slider to "Never" is the only way to keep the system running.

This happens regardless of anything that may be running at the time. It also happens when nothing is running at all.

Ubuntu 9.04

ProblemType: Bug
Architecture: i386
DistroRelease: Ubuntu 9.04
Package: firefox-3.0 3.0.10+nobinonly-0ubuntu0.9.04.1
ProcEnviron:
 LANG=en_ZA.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.28-11-generic i686

Ken (ken-1) wrote :
jimtucker (jimt002) wrote :

Having same problem. Processor is AMD Sempron. Release: 9.04

collinp (collinp) on 2009-05-15
affects: ubuntu → gnome-power-manager (Ubuntu)
Anthony Martinez (comeheresam) wrote :

Just trying to open power management dialog causes hard freeze.
Jaunty - Intel Geforce9300

Scott Howard (showard314) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. The issue that you reported is one that should be reproducible with the live environment of the Desktop CD of the development release - Karmic Koala. It would help us greatly if you could test with it so we can work on getting it fixed in the next release of Ubuntu. You can find out more about the development release at http://www.ubuntu.com/testing/. Thanks again and we appreciate your help.

Changed in gnome-power-manager (Ubuntu):
status: New → Incomplete

Hi Scott

I'm afraid I'm unable to download the Karmic alpha file. I've tried
several times and each time the download progresses well until an hour
or two into it - then it simply stops. Unfortunately I'm unable to
recover from these stoppages. My meagre bandwidth (1.5 gig :-() is now
VERY near an end and will only be replenished at the end of the month.

Sorry about that - I'd really liked to have tried Karmic.

Cheers and thanks for your efforts.

Ken.

On Mon, 2009-07-13 at 20:22 +0000, Scott Howard wrote:

> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. The issue that you reported is one that should be
> reproducible with the live environment of the Desktop CD of the
> development release - Karmic Koala. It would help us greatly if you
> could test with it so we can work on getting it fixed in the next
> release of Ubuntu. You can find out more about the development release
> at http://www.ubuntu.com/testing/. Thanks again and we appreciate your
> help.
>
> ** Changed in: gnome-power-manager (Ubuntu)
> Status: New => Incomplete
>

Ken (ken-1) wrote :

Hi Scott

I'm afraid I'm unable to download the Karmic alpha file. I've tried
several times and each time the download progresses well until an hour
or two into it - then it simply stops. Unfortunately I'm unable to
recover from these stoppages. My meagre bandwidth (1.5 gig :-() is now
VERY near an end and will only be replenished at the end of the month.

Sorry about that - I'd really liked to have tried Karmic.

Cheers and thanks for your efforts.

Ken.

On Mon, 2009-07-13 at 20:22 +0000, Scott Howard wrote:

> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. The issue that you reported is one that should be
> reproducible with the live environment of the Desktop CD of the
> development release - Karmic Koala. It would help us greatly if you
> could test with it so we can work on getting it fixed in the next
> release of Ubuntu. You can find out more about the development release
> at http://www.ubuntu.com/testing/. Thanks again and we appreciate your
> help.
>
> ** Changed in: gnome-power-manager (Ubuntu)
> Status: New => Incomplete
>

From the reporter:
Hi Scott

I finally managed to download Karmic alpha thanks to that helpful
little Firefox add-on DownThemAll!

I booted my Toshiba Satellite L300 from the CD and set the screen
saver to activate in 1 minute. Power management (AC and battery power)
was set to put computer to sleep in 6 minutes and to put display to
sleep in 2 minutes.

The screen saver activated as it should after 1 minute. The screen
went blank after a further 2 minutes and could not be re-activated.
Power remained on.

The test was repeated using AC power with the settings above. The
results were the same.

I did notice that the backlight did not stay on as was originally the
case using Jaunty.

Cheers!

Ken.

Hi Scott

Was I supposed to get this?

On Sun, 2009-07-19 at 13:40 +0000, Scott Howard wrote:

> >From the reporter:
> Hi Scott
>
> I finally managed to download Karmic alpha thanks to that helpful
> little Firefox add-on DownThemAll!
>
> I booted my Toshiba Satellite L300 from the CD and set the screen
> saver to activate in 1 minute. Power management (AC and battery power)
> was set to put computer to sleep in 6 minutes and to put display to
> sleep in 2 minutes.
>
> The screen saver activated as it should after 1 minute. The screen
> went blank after a further 2 minutes and could not be re-activated.
> Power remained on.
>
> The test was repeated using AC power with the settings above. The
> results were the same.
>
> I did notice that the backlight did not stay on as was originally the
> case using Jaunty.
>
> Cheers!
>
> Ken.
>

Ken (ken-1) wrote :

Hi Scott

Was I supposed to get this?

BTW each time I hit "Reply", the message comes back to me. Could the be
a problem with that reply-to address?

On Sun, 2009-07-19 at 13:40 +0000, Scott Howard wrote:

> >From the reporter:
> Hi Scott
>
> I finally managed to download Karmic alpha thanks to that helpful
> little Firefox add-on DownThemAll!
>
> I booted my Toshiba Satellite L300 from the CD and set the screen
> saver to activate in 1 minute. Power management (AC and battery power)
> was set to put computer to sleep in 6 minutes and to put display to
> sleep in 2 minutes.
>
> The screen saver activated as it should after 1 minute. The screen
> went blank after a further 2 minutes and could not be re-activated.
> Power remained on.
>
> The test was repeated using AC power with the settings above. The
> results were the same.
>
> I did notice that the backlight did not stay on as was originally the
> case using Jaunty.
>
> Cheers!
>
> Ken.
>

Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue for you. Can you try with the Live CD of the Ubuntu development release - Lucid Lynx? Thanks in advance.

We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!

Changed in gnome-power-manager (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers